diff -crNEB lang_de_3.0.4/de_x_sie/ucp.php lang_de_3.0.11/de_x_sie/ucp.php
*** lang_de_3.0.4/de_x_sie/ucp.php	2008-12-08 19:25:28.114461000 +0100
--- lang_de_3.0.11/de_x_sie/ucp.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,16 ****
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 370 2008-12-08 18:25:28Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 54,69 ****
  		<h3>3. Pflichten des Nutzers</h3>
  		<ol style="list-style-type: lower-alpha"><li>Sie erklären mit der Erstellung eines Beitrags, dass er keine Inhalte enthält, die gegen geltendes Recht oder die guten Sitten verstoßen. Sie erklären insbesondere, dass Sie das Recht besitzen, die in Ihren Beiträgen verwendeten Links und Bilder zu setzen bzw. zu verwenden.</li>
  		<li>Der Betreiber des Boards übt das Hausrecht aus. Bei Verstößen gegen diese Nutzungsbedingungen oder anderer im Board veröffentlichten Regeln kann der Betreiber Sie nach Abmahnung zeitweise oder dauerhaft von der Nutzung dieses Boards ausschließen und Ihnen ein Hausverbot erteilen.</li>
! 		<li>Sie nehmen zur Kenntnis, dass der Betreiber keine Verantwortung für die Inhalte von Beiträgen übernimmt, die er nicht selbst erstellt hat oder die er zur Kenntnis genommen hat. Sie gestatten dem Betreiber, Ihr Benutzerkonto, Beiträge und Funktionen jederzeit zu löschen oder zu sperren.</li>
  		<li>Sie gestatten dem Betreiber darüber hinaus, Ihre Beiträge abzuändern, sofern sie gegen o.&nbsp;g. Regeln verstoßen oder geeignet sind, dem Betreiber oder einem Dritten Schaden zuzufügen.</li></ol>
  
  		<h3>4. General Public License</h3>
  		<ol style="list-style-type: lower-alpha"><li>Sie nehmen zur Kenntnis, dass es sich bei phpBB um eine unter der General Public License (GPL) bereitgestellten Foren-Software der phpBB Group (www.phpbb.com) handelt; deutschsprachige Informationen werden durch die deutschsprachige Community unter www.phpbb.de zur Verfügung gestellt. Beide haben keinen Einfluss auf die Art und Weise, wie die Software verwendet wird. Sie können insbesondere die Verwendung der Software für bestimmte Zwecke nicht untersagen oder auf Inhalte fremder Foren Einfluss nehmen.</li></ol>
  
  		<h3>5. Gewährleistung</h3>
! 		<ol style="list-style-type: lower-alpha"><li>Der Betreiber haftet mit Ausnahme der Verletzung von Leben, Körper und Gesundheit und der Verletzung wesentlicher Vertragspflichten (Kardinalpflichten) nur für Schäden, die auf einem vorsätzlichen oder grob fahrlässigen Verhalten zurückzuführen sind. Dies gilt auch für mittelbare Folgeschäden wie insbesondere entgangenen Gewinn.</li>
! 		<li>Die Haftung ist gegenüber Verbrauchern außer bei vorsätzlichen oder grob fahrlässigen Verhalten oder bei Schäden aus der Verletzung von Leben, Körper und Gesundheit und der Verletzung wesentlicher Vertragspflichten (Kardinalpflichten) auf die bei Vertragsschluss typischer Weise vorhersehbaren Schäden und im übrigen der Höhe nach auf die vertragstypischen Durchschnittsschäden begrenzt. Dies gilt auch für mittelbare Folgeschäden wie insbesondere entgangenen Gewinn.</li>
! 		<li>Die Haftung ist gegenüber Unternehmern außer bei der Verletzung von Leben, Körper und Gesundheit oder vorsätzlichen oder grob fahrlässigen Verhalten des Boards auf die bei Vertragsschluss typischerweise vorhersehbaren Schäden und im Übrigen der Höhe nach auf die vertragstypischen Durchschnittsschäden begrenzt. Dies gilt auch für mittelbare Schäden, insbesondere entgangenen Gewinn.</li>
  		<li>Die Haftungsbegrenzung der Absätze a bis c gilt sinngemäß auch zugunsten der Mitarbeiter und Erfüllungsgehilfen des Betreibers.</li>
  		<li>Ansprüche für eine Haftung aus zwingendem nationalem Recht bleiben unberührt.</li></ol>
  
--- 53,68 ----
  		<h3>3. Pflichten des Nutzers</h3>
  		<ol style="list-style-type: lower-alpha"><li>Sie erklären mit der Erstellung eines Beitrags, dass er keine Inhalte enthält, die gegen geltendes Recht oder die guten Sitten verstoßen. Sie erklären insbesondere, dass Sie das Recht besitzen, die in Ihren Beiträgen verwendeten Links und Bilder zu setzen bzw. zu verwenden.</li>
  		<li>Der Betreiber des Boards übt das Hausrecht aus. Bei Verstößen gegen diese Nutzungsbedingungen oder anderer im Board veröffentlichten Regeln kann der Betreiber Sie nach Abmahnung zeitweise oder dauerhaft von der Nutzung dieses Boards ausschließen und Ihnen ein Hausverbot erteilen.</li>
! 		<li>Sie nehmen zur Kenntnis, dass der Betreiber keine Verantwortung für die Inhalte von Beiträgen übernimmt, die er nicht selbst erstellt hat oder die er nicht zur Kenntnis genommen hat. Sie gestatten dem Betreiber, Ihr Benutzerkonto, Beiträge und Funktionen jederzeit zu löschen oder zu sperren.</li>
  		<li>Sie gestatten dem Betreiber darüber hinaus, Ihre Beiträge abzuändern, sofern sie gegen o.&nbsp;g. Regeln verstoßen oder geeignet sind, dem Betreiber oder einem Dritten Schaden zuzufügen.</li></ol>
  
  		<h3>4. General Public License</h3>
  		<ol style="list-style-type: lower-alpha"><li>Sie nehmen zur Kenntnis, dass es sich bei phpBB um eine unter der General Public License (GPL) bereitgestellten Foren-Software der phpBB Group (www.phpbb.com) handelt; deutschsprachige Informationen werden durch die deutschsprachige Community unter www.phpbb.de zur Verfügung gestellt. Beide haben keinen Einfluss auf die Art und Weise, wie die Software verwendet wird. Sie können insbesondere die Verwendung der Software für bestimmte Zwecke nicht untersagen oder auf Inhalte fremder Foren Einfluss nehmen.</li></ol>
  
  		<h3>5. Gewährleistung</h3>
! 		<ol style="list-style-type: lower-alpha"><li>Der Betreiber haftet mit Ausnahme der Verletzung von Leben, Körper und Gesundheit und der Verletzung wesentlicher Vertragspflichten (Kardinalpflichten) nur für Schäden, die auf ein vorsätzliches oder grob fahrlässiges Verhalten zurückzuführen sind. Dies gilt auch für mittelbare Folgeschäden wie insbesondere entgangenen Gewinn.</li>
! 		<li>Die Haftung ist gegenüber Verbrauchern außer bei vorsätzlichem oder grob fahrlässigem Verhalten oder bei Schäden aus der Verletzung von Leben, Körper und Gesundheit und der Verletzung wesentlicher Vertragspflichten (Kardinalpflichten) auf die bei Vertragsschluss typischerweise vorhersehbaren Schäden und im übrigen der Höhe nach auf die vertragstypischen Durchschnittsschäden begrenzt. Dies gilt auch für mittelbare Folgeschäden wie insbesondere entgangenen Gewinn.</li>
! 		<li>Die Haftung ist gegenüber Unternehmern außer bei der Verletzung von Leben, Körper und Gesundheit oder vorsätzlichem oder grob fahrlässigem Verhalten des Betreibers auf die bei Vertragsschluss typischerweise vorhersehbaren Schäden und im Übrigen der Höhe nach auf die vertragstypischen Durchschnittsschäden begrenzt. Dies gilt auch für mittelbare Schäden, insbesondere entgangenen Gewinn.</li>
  		<li>Die Haftungsbegrenzung der Absätze a bis c gilt sinngemäß auch zugunsten der Mitarbeiter und Erfüllungsgehilfen des Betreibers.</li>
  		<li>Ansprüche für eine Haftung aus zwingendem nationalem Recht bleiben unberührt.</li></ol>
  
***************
*** 76,84 ****
  	'PRIVACY_POLICY'		=> 'Diese Richtlinie beschreibt, wie „%1$s“ und ggf. verbundene Institutionen (im Folgenden „das Board“) und phpBB die Daten verwenden, die während Ihres Foren-Besuchs gesammelt werden.</p>
  		<h3>Umfang und Art der Datenspeicherung</h3>
  		<p>Ihre Daten werden auf zwei verschiedene Arten gesammelt:</p>
! 		<ol style="list-style-type: arabic-numbers"><li>phpBB erstellt bei Ihrem Besuch des Boards mehrere Cookies. Cookies sind kleine Textdateien, die Ihr Browser als temporäre Dateien ablegt. Zwei dieser Cookies enthalten eine eindeutige Benutzer-Nummer (Benutzer-ID) sowie eine anonyme Sitzungs-Nummer (Session-ID), die Ihnen von phpBB automatisch zugewiesen wird. Ein drittes Cookie wird erstellt, sobald Sie Themen besucht haben und wird dazu verwendet, Informationen über die von Ihnen gelesenen Beiträge zu speichern, um die ungelesenen Beiträge markieren zu können.</li>
! 		<li>Weitere Daten werden durch Übermittlung dieser Daten an den Betreiber gesammelt. Dies betrifft — ohne Anspruch auf Vollständigkeit — zum Beispiel Beiträge, die als Gast erstellt werden, Daten, die im Rahmen der Registrierung erfasst werden und die von Ihnen nach Ihrer Registrierung erstellten Nachrichten. Ihr Benutzerkonto besteht mindestens aus einem eindeutigen Benutzernamen, einem Passwort zur Anmeldung mit diesem Konto und einer persönlichen und gültigen E-Mail-Adresse.</li></ol>
! 		<p>Ihr Passwort wird mit einer Einwege-Verschlüsselung (Hash) gespeichert, so dass es sicher ist. Jedoch wird Ihnen empfohlen, dieses Passwort nicht auf einer Vielzahl von Webseiten zu verwenden. Das Passwort ist Ihr Schlüssel zu Ihrem Benutzerkonto für das Board, also gehen Sie mit ihm sorgsam um. Insbesondere wird Sie kein Vertreter des Betreibers, der phpBB Group oder ein Dritter berechtigterweise nach Ihrem Passwort fragen. Sollten Sie Ihr Passwort vergessen haben, so können Sie die Funktion „Ich habe mein Passwort vergessen“ benutzen. Die phpBB-Software fragt Sie dann nach Ihrem Benutzername und Ihrer E-Mail-Adresse und sendet anschließend ein neu generiertes Passwort an diese Adresse, mit dem Sie dann auf das Board zugreifen können.</p>
  
  		<h3>Gestattung der Datenspeicherung</h3>
  		<p>Sie gestatten dem Betreiber, die von Ihnen im Rahmen der Registrierung eingegebenen Daten sowie laufende Zugriffsdaten (Datum und Uhrzeit der Nutzung, IP-Adresse und weitere von Ihrem Browser übermittelte Daten) zu speichern und für den Betrieb des Boards zu verwenden.</p>
--- 75,83 ----
  	'PRIVACY_POLICY'		=> 'Diese Richtlinie beschreibt, wie „%1$s“ und ggf. verbundene Institutionen (im Folgenden „das Board“) und phpBB die Daten verwenden, die während Ihres Foren-Besuchs gesammelt werden.</p>
  		<h3>Umfang und Art der Datenspeicherung</h3>
  		<p>Ihre Daten werden auf zwei verschiedene Arten gesammelt:</p>
! 		<ol style="list-style-type: decimal;"><li>phpBB erstellt bei Ihrem Besuch des Boards mehrere Cookies. Cookies sind kleine Textdateien, die Ihr Browser als temporäre Dateien ablegt. Zwei dieser Cookies enthalten eine eindeutige Benutzer-Nummer (Benutzer-ID) sowie eine anonyme Sitzungs-Nummer (Session-ID), die Ihnen von phpBB automatisch zugewiesen wird. Ein drittes Cookie wird erstellt, sobald Sie Themen besucht haben und wird dazu verwendet, Informationen über die von Ihnen gelesenen Beiträge zu speichern, um die ungelesenen Beiträge markieren zu können.</li>
! 		<li>Weitere Daten werden gesammelt, wenn Informationen an den Betreiber übermittelt werden. Dies betrifft — ohne Anspruch auf Vollständigkeit — zum Beispiel Beiträge, die als Gast erstellt werden, Daten, die im Rahmen der Registrierung erfasst werden und die von Ihnen nach Ihrer Registrierung erstellten Nachrichten. Ihr Benutzerkonto besteht mindestens aus einem eindeutigen Benutzernamen, einem Passwort zur Anmeldung mit diesem Konto und einer persönlichen und gültigen E-Mail-Adresse.</li></ol>
! 		<p>Ihr Passwort wird mit einer Einwege-Verschlüsselung (Hash) gespeichert, so dass es sicher ist. Jedoch wird Ihnen empfohlen, dieses Passwort nicht auf einer Vielzahl von Webseiten zu verwenden. Das Passwort ist Ihr Schlüssel zu Ihrem Benutzerkonto für das Board, also gehen Sie mit ihm sorgsam um. Insbesondere wird Sie kein Vertreter des Betreibers, der phpBB Group oder ein Dritter berechtigterweise nach Ihrem Passwort fragen. Sollten Sie Ihr Passwort vergessen haben, so können Sie die Funktion „Ich habe mein Passwort vergessen“ benutzen. Die phpBB-Software fragt Sie dann nach Ihrem Benutzernamen und Ihrer E-Mail-Adresse und sendet anschließend ein neu generiertes Passwort an diese Adresse, mit dem Sie dann auf das Board zugreifen können.</p>
  
  		<h3>Gestattung der Datenspeicherung</h3>
  		<p>Sie gestatten dem Betreiber, die von Ihnen im Rahmen der Registrierung eingegebenen Daten sowie laufende Zugriffsdaten (Datum und Uhrzeit der Nutzung, IP-Adresse und weitere von Ihrem Browser übermittelte Daten) zu speichern und für den Betrieb des Boards zu verwenden.</p>
***************
*** 121,126 ****
--- 120,126 ----
  	'ADD_NEW_RULE'					=> 'Neue Regel erstellen',
  	'ADD_RULE'						=> 'Regel erstellen',
  	'ADD_TO'						=> '[ An ]',
+ 	'ADD_USERS_UCP_EXPLAIN'			=> 'Hier können Sie neue Benutzer der Gruppe hinzufügen. Sie können festlegen, ob die Gruppe zur Standardgruppe der angegebenen Benutzer wird. Bitte geben Sie jeden Benutzernamen in einer neuen Zeile ein.',
  	'ADMIN_EMAIL'					=> 'Administratoren dürfen mir Informationen per E-Mail schicken',
  	'AGREE'							=> 'Ich bin mit diesen Bedingungen einverstanden',
  	'ALLOW_PM'						=> 'Andere Mitglieder dürfen mir Private Nachrichten schicken',
***************
*** 134,143 ****
  	'AVATAR_FEATURES_DISABLED'		=> 'Die Avatar-Funktion ist derzeit deaktiviert.',
  	'AVATAR_GALLERY'				=> 'Lokale Galerie',
  	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Konnte Avatar nicht nach %s hochladen.',
  	'AVATAR_PAGE'					=> 'Seite',
  
  	'BACK_TO_DRAFTS'			=> 'Zurück zu den gespeicherten Entwürfen',
! 	'BACK_TO_LOGIN'				=> 'Zurück zur Anmelde-Maske',
  	'BIRTHDAY'					=> 'Geburtstag',
  	'BIRTHDAY_EXPLAIN'			=> 'Wenn Sie ein Jahr angeben, wird an Ihrem Geburtstag Ihr Alter angezeigt.',
  	'BOARD_DATE_FORMAT'			=> 'Mein Datums-Format',
--- 134,145 ----
  	'AVATAR_FEATURES_DISABLED'		=> 'Die Avatar-Funktion ist derzeit deaktiviert.',
  	'AVATAR_GALLERY'				=> 'Lokale Galerie',
  	'AVATAR_GENERAL_UPLOAD_ERROR'	=> 'Konnte Avatar nicht nach %s hochladen.',
+ 	'AVATAR_NOT_ALLOWED'			=> 'Ihr Avatar kann nicht angezeigt werden, da Avatare deaktiviert wurden.',
  	'AVATAR_PAGE'					=> 'Seite',
+ 	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Ihr aktueller Avatar kann nicht angezeigt werden, da der verwendete Avatar-Typ deaktiviert wurde.',
  
  	'BACK_TO_DRAFTS'			=> 'Zurück zu den gespeicherten Entwürfen',
! 	'BACK_TO_LOGIN'				=> 'Zurück zur Anmeldemaske',
  	'BIRTHDAY'					=> 'Geburtstag',
  	'BIRTHDAY_EXPLAIN'			=> 'Wenn Sie ein Jahr angeben, wird an Ihrem Geburtstag Ihr Alter angezeigt.',
  	'BOARD_DATE_FORMAT'			=> 'Mein Datums-Format',
***************
*** 158,169 ****
--- 160,175 ----
  	'CANNOT_REMOVE_FOLDER'		=> 'Dieser Ordner kann nicht gelöscht werden.',
  	'CHANGE_DEFAULT_GROUP'		=> 'Ändere Hauptgruppe',
  	'CHANGE_PASSWORD'			=> 'Ändere Passwort',
+ 	'CLICK_GOTO_FOLDER'			=> '%1$sZu Ihrem „%3$s“-Ordner%2$s',
  	'CLICK_RETURN_FOLDER'		=> '%1$sZurück zu Ihrem „%3$s“-Ordner%2$s',
  	'CONFIRMATION'				=> 'Bestätigung der Registrierung',
  	'CONFIRM_CHANGES'			=> 'Änderungen bestätigen',
  	'CONFIRM_EMAIL'				=> 'Bestätigung der E-Mail-Adresse',
  	'CONFIRM_EMAIL_EXPLAIN'		=> 'Sie müssen die Bestätigung nur angeben, wenn Sie Ihre E-Mail-Adresse ändern möchten.',
  	'CONFIRM_EXPLAIN'			=> 'Um automatisierte Anmeldungen zu unterbinden, müssen Sie einen Bestätigungscode angeben. Der Code ist in dem Bild unterhalb dieses Textes enthalten. Wenn Sie nur über ein eingeschränktes Sehvermögen verfügen oder aus einem anderen Grund den Code nicht lesen können, kontaktieren Sie bitte die %sBoard-Administration%s.',
+ 	'VC_REFRESH'				=> 'Neuer Code',
+ 	'VC_REFRESH_EXPLAIN'		=> 'Wenn Sie den Bestätigungscode nicht lesen können, können Sie mit dieser Schaltfläche einen neuen anfordern.',
+ 
  	'CONFIRM_PASSWORD'			=> 'Bestätigung des Passworts',
  	'CONFIRM_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr Passwort nur bestätigen, wenn Sie es oben ändern.',
  	'COPPA_BIRTHDAY'			=> 'Um mit dem Registrierungs-Prozess fortzufahren, teilen Sie uns bitte mit, wann Sie geboren wurden.',
***************
*** 172,178 ****
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort bestätigen, wenn Sie es ändern oder Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
--- 178,186 ----
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort eingeben, wenn Sie Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
! 	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Damit Sie Ihr Passwort, Ihre E-Mail-Adresse oder Ihren Benutzernamen ändern können, müssen Sie Ihr aktuelles Passwort eingeben.',
! 	'CUR_PASSWORD_EMPTY'		=> 'Sie haben Ihr aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
***************
*** 186,203 ****
  	'DELETED_TOPIC'				=> 'Thema wurde gelöscht.',
  	'DELETE_ATTACHMENT'			=> 'Lösche Dateianhang',
  	'DELETE_ATTACHMENTS'		=> 'Lösche Dateianhänge',
! 	'DELETE_ATTACHMENT_CONFIRM'	=> 'Sind Sie sicher, dass Sie diesen Dateianhang löschen möchten?',
! 	'DELETE_ATTACHMENTS_CONFIRM'=> 'Sind Sie sicher, dass Sie diese Dateianhänge löschen möchten?',
  	'DELETE_AVATAR'				=> 'Lösche Bild',
! 	'DELETE_COOKIES_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle Cookies des Boards löschen möchten?',
  	'DELETE_MARKED_PM'			=> 'Lösche markierte Nachrichten',
! 	'DELETE_MARKED_PM_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle markierten Nachrichten löschen möchten?',
  	'DELETE_OLDEST_MESSAGES'	=> 'Lösche älteste Nachrichten',
  	'DELETE_MESSAGE'			=> 'Lösche Nachricht',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Private Nachricht löschen möchten?',
  	'DELETE_MESSAGES_IN_FOLDER'	=> 'Lösche alle Nachrichten im zu löschenden Ordner',
  	'DELETE_RULE'				=> 'Lösche Regel',
! 	'DELETE_RULE_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Regel entfernen möchten?',
  	'DEMOTE_SELECTED'			=> 'Führung niederlegen',
  	'DISABLE_CENSORS'			=> 'Wortzensur aktivieren',
  	'DISPLAY_GALLERY'			=> 'Galerie anzeigen',
--- 194,211 ----
  	'DELETED_TOPIC'				=> 'Thema wurde gelöscht.',
  	'DELETE_ATTACHMENT'			=> 'Lösche Dateianhang',
  	'DELETE_ATTACHMENTS'		=> 'Lösche Dateianhänge',
! 	'DELETE_ATTACHMENT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diesen Dateianhang löschen möchten?',
! 	'DELETE_ATTACHMENTS_CONFIRM'=> 'Sind Sie sich sicher, dass Sie diese Dateianhänge löschen möchten?',
  	'DELETE_AVATAR'				=> 'Lösche Bild',
! 	'DELETE_COOKIES_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle Cookies des Boards löschen möchten?',
  	'DELETE_MARKED_PM'			=> 'Lösche markierte Nachrichten',
! 	'DELETE_MARKED_PM_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle markierten Nachrichten löschen möchten?',
  	'DELETE_OLDEST_MESSAGES'	=> 'Lösche älteste Nachrichten',
  	'DELETE_MESSAGE'			=> 'Lösche Nachricht',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Private Nachricht löschen möchten?',
  	'DELETE_MESSAGES_IN_FOLDER'	=> 'Lösche alle Nachrichten im zu löschenden Ordner',
  	'DELETE_RULE'				=> 'Lösche Regel',
! 	'DELETE_RULE_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Regel entfernen möchten?',
  	'DEMOTE_SELECTED'			=> 'Führung niederlegen',
  	'DISABLE_CENSORS'			=> 'Wortzensur aktivieren',
  	'DISPLAY_GALLERY'			=> 'Galerie anzeigen',
***************
*** 210,216 ****
  	'EDIT_DRAFT_EXPLAIN'		=> 'Hier haben Sie die Möglichkeit, Ihre Entwürfe zu ändern. Entwürfe enthalten keine Informationen zu Dateianhängen und Umfragen.',
  	'EMAIL_BANNED_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse darf nicht benutzt werden.',
  	'EMAIL_INVALID_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse ist ungültig.',
! 	'EMAIL_REMIND'				=> 'Sie müssen die E-Mail-Adresse angeben, die in Ihrem Profil hinterlegt ist. Wenn Sie sie nicht in Ihrem persönlichen Bereich geändert haben, ist es die Adresse, mit der Sie sich registriert haben.',
  	'EMAIL_TAKEN_EMAIL'			=> 'Die angegebene E-Mail-Adresse wird bereits verwendet.',
  	'EMPTY_DRAFT'				=> 'Sie müssen eine Nachricht eingeben, um Ihre Änderungen zu speichern.',
  	'EMPTY_DRAFT_TITLE'			=> 'Sie müssen einen Titel für den Entwurf angeben.',
--- 218,224 ----
  	'EDIT_DRAFT_EXPLAIN'		=> 'Hier haben Sie die Möglichkeit, Ihre Entwürfe zu ändern. Entwürfe enthalten keine Informationen zu Dateianhängen und Umfragen.',
  	'EMAIL_BANNED_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse darf nicht benutzt werden.',
  	'EMAIL_INVALID_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse ist ungültig.',
! 	'EMAIL_REMIND'				=> 'Sie müssen die E-Mail-Adresse angeben, die in Ihrem Profil hinterlegt ist. Diese haben Sie bei der Registrierung angegeben oder nachträglich in Ihrem persönlichen Bereich geändert.',
  	'EMAIL_TAKEN_EMAIL'			=> 'Die angegebene E-Mail-Adresse wird bereits verwendet.',
  	'EMPTY_DRAFT'				=> 'Sie müssen eine Nachricht eingeben, um Ihre Änderungen zu speichern.',
  	'EMPTY_DRAFT_TITLE'			=> 'Sie müssen einen Titel für den Entwurf angeben.',
***************
*** 229,245 ****
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ ist ein ungültiges Datum.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
  	'FOES_UPDATED'				=> 'Die Liste Ihrer ignorierten Mitglieder wurde erfolgreich aktualisiert.',
  	'FOLDER_ADDED'				=> 'Ordner erfolgreich angelegt.',
  	'FOLDER_MESSAGE_STATUS'		=> '%1$d von %2$d Nachrichten gespeichert',
  	'FOLDER_NAME_EXIST'			=> 'Der Ordner <strong>%s</strong> existiert bereits.',
  	'FOLDER_OPTIONS'			=> 'Ordner-Einstellungen',
  	'FOLDER_RENAMED'			=> 'Ordner erfolgreich umbenannt.',
! 	'FOLDER_REMOVED'			=> 'Order erfolgreich gelöscht.',
  	'FOLDER_STATUS_MSG'			=> 'Ordner ist zu %1$d%% voll (%2$d von %3$d Nachrichten gespeichert)',
  	'FORWARD_PM'				=> 'PN weiterleiten',
  	'FORCE_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr Passwort ändern, bevor Sie andere Bereiche des Boards besuchen können.',
--- 237,255 ----
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ enthält ein ungültiges Datum.',
! 	'FIELD_INVALID_VALUE'				=> '„%s“ enthält einen ungültigen Wert.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
  	'FOES_UPDATED'				=> 'Die Liste Ihrer ignorierten Mitglieder wurde erfolgreich aktualisiert.',
  	'FOLDER_ADDED'				=> 'Ordner erfolgreich angelegt.',
  	'FOLDER_MESSAGE_STATUS'		=> '%1$d von %2$d Nachrichten gespeichert',
+ 	'FOLDER_NAME_EMPTY'			=> 'Sie müssen einen Namen für den Ordner angeben.',
  	'FOLDER_NAME_EXIST'			=> 'Der Ordner <strong>%s</strong> existiert bereits.',
  	'FOLDER_OPTIONS'			=> 'Ordner-Einstellungen',
  	'FOLDER_RENAMED'			=> 'Ordner erfolgreich umbenannt.',
! 	'FOLDER_REMOVED'			=> 'Ordner erfolgreich gelöscht.',
  	'FOLDER_STATUS_MSG'			=> 'Ordner ist zu %1$d%% voll (%2$d von %3$d Nachrichten gespeichert)',
  	'FORWARD_PM'				=> 'PN weiterleiten',
  	'FORCE_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr Passwort ändern, bevor Sie andere Bereiche des Boards besuchen können.',
***************
*** 301,309 ****
--- 311,321 ----
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
+ 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Sie haben Ihre E-Mail-Adresse nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
+ 	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Sie haben das Passwort nicht bestätigt.',
  	'NEW_PASSWORD_ERROR'		=> 'Das angegebene Passwort stimmte nicht mit seiner Bestätigung überein.',
  	'NOTIFY_METHOD'				=> 'Benachrichtigungs-Methode',
  	'NOTIFY_METHOD_BOTH'		=> 'Beide',
***************
*** 312,321 ****
--- 324,335 ----
  	'NOTIFY_METHOD_IM'			=> 'Nur per Jabber',
  	'NOTIFY_ON_PM'				=> 'Benachrichtige mich über neue Nachrichten',
  	'NOT_ADDED_FRIENDS_ANONYMOUS'	=> 'Sie können das Gäste-Benutzerkonto nicht zu Ihren Freunden hinzufügen.',
+ 	'NOT_ADDED_FRIENDS_BOTS'		=> 'Sie können keine Bots zu Ihren Freunden hinzufügen.',
  	'NOT_ADDED_FRIENDS_FOES'		=> 'Sie können kein Mitglied zu Ihren Freunden hinzufügen, das sich in der Liste der ignorierten Mitglieder befindet.',
  	'NOT_ADDED_FRIENDS_SELF'		=> 'Sie können sich nicht selbst zu Ihren Freunden hinzufügen.',
  	'NOT_ADDED_FOES_MOD_ADMIN'		=> 'Sie können keine Moderatoren und Administratoren zur Ihren ignorierten Mitgliedern hinzufügen.',
  	'NOT_ADDED_FOES_ANONYMOUS'		=> 'Sie können das Gäste-Benutzerkonto nicht zu Ihren ignorierten Mitgliedern hinzufügen.',
+ 	'NOT_ADDED_FOES_BOTS'			=> 'Sie können Bots nicht zu Ihren ignorierten Mitgliedern hinzufügen.',
  	'NOT_ADDED_FOES_FRIENDS'		=> 'Sie können kein Mitglied zu Ihren ignorierten Mitgliedern hinzufügen, das sich in der Liste Ihrer Freunde befindet.',
  	'NOT_ADDED_FOES_SELF'			=> 'Sie können sich nicht selbst zu Ihren ignorierten Mitgliedern hinzufügen.',
  	'NOT_AGREE'						=> 'Ich bin mit diesen Bedingungen nicht einverstanden',
***************
*** 341,347 ****
  	'NO_BOOKMARKS'				=> 'Sie haben keine Lesezeichen gesetzt.',
  	'NO_BOOKMARKS_SELECTED'		=> 'Sie haben keine Lesezeichen ausgewählt.',
  	'NO_EDIT_READ_MESSAGE'		=> 'Diese Private Nachricht kann nicht geändert werden, da sie bereits gelesen wurde.',
! 	'NO_EMAIL_USER'				=> 'Die E-Mail-/Benutzerdaten konnten nicht gefunden werden.',
  	'NO_FOES'					=> 'Derzeit sind keine ignorierten Mitglieder definiert',
  	'NO_FRIENDS'				=> 'Derzeit sind keine Freunde definiert',
  	'NO_FRIENDS_OFFLINE'		=> 'Keine Freunde offline',
--- 355,361 ----
  	'NO_BOOKMARKS'				=> 'Sie haben keine Lesezeichen gesetzt.',
  	'NO_BOOKMARKS_SELECTED'		=> 'Sie haben keine Lesezeichen ausgewählt.',
  	'NO_EDIT_READ_MESSAGE'		=> 'Diese Private Nachricht kann nicht geändert werden, da sie bereits gelesen wurde.',
! 	'NO_EMAIL_USER'				=> 'Es existiert kein Benutzer mit dieser Kombination aus Benutzernamen und E-Mail-Adresse.',
  	'NO_FOES'					=> 'Derzeit sind keine ignorierten Mitglieder definiert',
  	'NO_FRIENDS'				=> 'Derzeit sind keine Freunde definiert',
  	'NO_FRIENDS_OFFLINE'		=> 'Keine Freunde offline',
***************
*** 367,373 ****
  	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Das Passwort muss zwischen %1$d und %2$d Zeichen lang sein und muss aus Groß- und Kleinbuchstaben, Ziffern sowie Sonderzeichen bestehen.',
  	'PASSWORD'					=> 'Passwort',
  	'PASSWORD_ACTIVATED'		=> 'Ihr neues Passwort wurde aktiviert.',
! 	'PASSWORD_UPDATED'			=> 'Ihr neues Passwort wurde erfolgreich an Ihre aktuelle E-Mail-Adresse gesendet.',
  	'PERMISSIONS_RESTORED'		=> 'Ursprüngliche Berechtigungen wieder hergestellt.',
  	'PERMISSIONS_TRANSFERRED'	=> 'Berechtigungen von <strong>%s</strong> erfolgreich übernommen. Sie können nun das Board mit den Rechten des Benutzers testen.<br />Bitte beachten Sie, dass Administrationsrechte nicht übernommen wurden. Sie können jederzeit zu Ihren Berechtigungen zurückkehren.',
  	'PM_DISABLED'				=> 'Private Nachrichten sind auf diesem Board deaktiviert.',
--- 381,387 ----
  	'PASS_TYPE_SYMBOL_EXPLAIN'	=> 'Das Passwort muss zwischen %1$d und %2$d Zeichen lang sein und muss aus Groß- und Kleinbuchstaben, Ziffern sowie Sonderzeichen bestehen.',
  	'PASSWORD'					=> 'Passwort',
  	'PASSWORD_ACTIVATED'		=> 'Ihr neues Passwort wurde aktiviert.',
! 	'PASSWORD_UPDATED'			=> 'Ihr neues Passwort wurde an Ihre hinterlegte E-Mail-Adresse gesendet.',
  	'PERMISSIONS_RESTORED'		=> 'Ursprüngliche Berechtigungen wieder hergestellt.',
  	'PERMISSIONS_TRANSFERRED'	=> 'Berechtigungen von <strong>%s</strong> erfolgreich übernommen. Sie können nun das Board mit den Rechten des Benutzers testen.<br />Bitte beachten Sie, dass Administrationsrechte nicht übernommen wurden. Sie können jederzeit zu Ihren Berechtigungen zurückkehren.',
  	'PM_DISABLED'				=> 'Private Nachrichten sind auf diesem Board deaktiviert.',
